/** Shopify CDN: Minification failed

Line 9:70 Expected ":"

**/
@media(max-width: 1650px) {
    body, input, textarea { font-size: 17px; line-height: 25px;  }
    .cbtn { font-size: 18px;  }
    .custom_footer .fot_menu, .c_header .fot_menu { column-gap: 70px;s }
    .custom_footer .fot_menu li a, .c_header .fot_menu li a { font-size: 17px; }

    .cbanner { padding-bottom: 50px; }
    .cbanner .cbox h1 { font-size: 64px; font-weight: 800; margin: 0 0 25px;  }
    .cbanner .cbox p { font-size: 20px; line-height: 27px; margin: 0 0 25px; }
    .cbanner .cbox .cbtn { font-size: 18px; }
    .cbanner .cbox .sf-countdown b { font-weight: 700; font-size: 20px; margin: 45px 0 15px; }
    .cbanner .cbox .sf-countdown .countdown-item { padding: 15px; font-size: 15px;font-weight: 600; }
    .cbanner .cbox .sf-countdown .number { font-size: 35px; }
    .cbanner .cbox .sf-countdown .countdown-item .label { font-size: 15px; }
    .cbanner figure { text-align: right; }
    .cbanner figure img { width: 95%; position: relative; bottom: -23px}

    .csection { padding: 100px 0; }
    .mn-head h2, .mn-head h1 { font-size: 45px; margin-bottom: 16px; }
    .mn-head p { margin: 0 0 20px; }

    .after_bnr u { font-size: 19px; margin: 0 0 5%; }
    .after_bnr figure { text-align: left; }
    .cbox_afterh { padding-left: 10%; }
    .cbox_afterh span { width: 50%; }

    .workit figure { row-gap: 20px; }
    .workit figure h3 { font-size: 25px; }

    .fleekbox .mn-head var { width: 10%; }
    .fleekbox ul { padding: 0 30px; row-gap: 50px; }
    .fleekbox ul li { row-gap: 15px; }
    .fleekbox ul li h3 { font-size: 32px; line-height: 35px; font-weight: 700; }
    .fleekbox ul li p { font-size: 16px; line-height: 23px; }
    .fleekbox ul li:before { top: -25px; }

    .subscribr figure figcaption h3 { font-size: 22px; }

    .ourlashes { padding: 150px 0; }
    .ourlashes figure figcaption h3 { font-size: 24px; }
    .ourlashes figure figcaption p { font-size: 15px; line-height: 23px; }

    .join_fleekbox, .home_product { padding-top: 70px; }
    .join_fleekbox figure { height: 440px; }
    .join_fleekbox var img { width: 80px; }

    .home_product .cbox var  { height: 180px; }
    .home_product .cbox h3 { font-size: 27px; font-weight: 600; }
    .home_product .cbox .regular-price, .home_product .cbox .sale-price { font-size: 20px; }
    .home_product .cbox .original-price { font-size: 15px; }
    
    .contact_pg .top_sec var { width: 120px; bottom: 12%; }
    .contact_pg .mn-head p { font-size: 15px; }

    .faq_pg figure { padding-right: 10%; }
    .faq_pg .set>a { padding: 18px 30px; font-size: 20px; }
    .faq_pg .parent_content .set>a { padding: 14px 20px; font-size: 15px; }
    .set>a:after {  font-size: 27px; right: 2.5%; }
    .set>a.active:after { font-size: 45px; margin-top: -5px; }
    .faq_pg .accordion-container .content var { width: 100px; }
    .faq_pg .accordion-container .content p { margin: 0 0 20px; font-size: 15px; }

    .custom_register .mn-head { margin-bottom: 20px; }
    .custom_register .mn-head h2 { font-size: 26px; }
    .custom_register form label { margin: 0 0 15px; font-size: 15px; }
    .custom_register form label input { font-size: 14px; padding: 10px 15px; }
    .custom_register form button { padding: 10px 0; font-size: 16px; }

    .newsletter-form { max-width: 48% !important; }
    .newsletter-form .cbox input { height: 50px; font-size: 17px; }

    .our_mision { padding: 130px 0; }
    .our_mision .mn-head p { margin: 0 0 20px; }
    .our_mision figure b { left: -83px; top: -45px; width: 130px; }
    .our_mision figure var { left: -95px; bottom: -60px; width: 140px; }
    
    .custom_footer .fot_top { padding: 35px 0; }
    .custom_footer .foot_bottom { padding: 15px 0; } 
    .custom_footer .foot_bottom ul { column-gap: 10px; }

    .privacy h3 { font-size: 22px; }
    .subscrib_pg .cbox h3 { font-size: 28px; }
    .subscrib_pg .cbox span.regular-price { font-size: 22px; }
    .subscrib_pg .cbox ul li { font-size: 14px; font-weight: 500; }

}

@media(max-width: 1590px) { 
    body, input, textarea { font-size: 16px; line-height: 23px; }
    .cbtn { font-size: 15px; }

    .c_header { padding: 10px 0; }

    .custom_footer .left_menu .fot_menu, .c_header .left_menu .fot_menu { padding-left: 90px; }
    .custom_footer .fot_menu li a, .c_header .fot_menu li a { font-size: 16px; }
    .cbanner .cbox h1 { font-size: 60px; margin: 0 0 20px; font-weight: 700; }
    .cbanner .cbox p { font-size: 18px;margin: 0 0 20px; }
    .cbanner figure img { width: 90%; }
    .cbanner .cbox .cbtn { font-size: 16px; }
    .cbanner .cbox .sf-countdown b { font-size: 18px; }
    .cbanner .cbox .sf-countdown .countdown-item .label { font-size: 13px; }

    .csection {padding: 80px 0;}
    .mn-head h2, .mn-head h1 { font-size: 40px; }

    .after_bnr u { font-size: 17px; }
    .after_bnr u img { width: 250px; }
    .cbox_afterh { padding-left: 20%; }
    .after_bnr figure { text-align: center; }
    .cbox_afterh span { width: 44%; }

    .workit figure h3 { font-size: 22px; }
    .workit figure p { font-size: 15px; }
    .fleekbox .mn-head var { width: 8%; }
    .fleekbox ul li h3 { line-height: 100%; }
    .fleekbox ul li p { font-size: 15px; }
    
    .subscribr figure figcaption h3 { font-size: 20px; }

    .ourlashes { padding: 150px 0; }
    .ourlashes figure figcaption h3 { font-size: 20px; }
    .ourlashes figure figcaption p { font-size: 14px; line-height: 21px; }

    .home_product .cbox h3 { font-size: 25px; }
    .home_product .cbox .regular-price, .home_product .cbox .sale-price { font-size: 18px; }
    .home_product .cbox .original-price { font-size: 15px; }

    .subscrib_pg .cbox var { display: block; width: 70%; margin: 0 auto; }

    .c_newsletter { padding-top: 120px; }
    .newsletter-form .cbox input { height: 44px; font-size: 15px; }
   

}

@media(max-width: 900px) { 
    .join_fleekbox figure { height: 350px; }
    .c_cta { background: #393939 !important; }
}

@media(max-width: 767px) { 

        body, input, textarea { font-size: 14px; }
        .hamburger-menu { display: block; } 
        .menu__item { padding: 10px 15px;  }
        .csection { padding: 50px 0; }
        .cbanner { background: #fd8bc4 !important; padding-bottom: 0; z-index: auto; }
        .cbanner .coverlay { display: none; }
        .cbanner .cbox { text-align: center; padding: 0 20px; }
        .cbanner .cbox h1 { font-size: 26px; line-height: 35px;  }
        .cbanner .cbox p { line-height: 21px; font-size: 15px; }
        .cbanner .cbox .cbtn { font-size: 14px; }
        .cbanner figure img { bottom: 0; margin-top: 30px; }
        .cbanner .cbox .sf-countdown b { margin: 15px 0; font-size: 14px;  }

        .mn-head { margin: 0 0 30px; }
        .mn-head h2, .mn-head h1 { font-size: 22px; }
        .mn-head p { margin: 0 0 15px; }
        
        .cbox_afterh { padding: 0; }
        .after_bnr figure { margin: 0 0 30px; }
        .cbox_afterh span { display: none; }
        .cbox_afterh .mn-head { text-align: center; width: 100%; }
        .cbox_afterh .mn-head p { margin: 0 0 15px; }

        .after_bnr { background: #F3F3F3 !important; }

        .workit .row { row-gap: 30px; }
        .workit .row > .col-md-1 { display: none; }
        .workit figure { row-gap: 15px; }
        .workit figure h3 { font-size: 16px; font-size: 14px; }

        .fleekbox { background: #fd8bc4 !important;  }
        .fleekbox ul { padding: 0px 10px;  text-align: center; margin: 30px 0; height: auto; }
        .fleekbox ul li h3 { font-size: 20px; }
        .fleekbox ul li p { font-size: 14px; line-height: 21px; }

        .subscribr .row { row-gap: 40px; }
        .subscribr figure figcaption h3 { font-size: 18px; }
        .ourlashes { background: #393939 !important;  }
        .ourlashes .row { row-gap: 30px; }
        .ourlashes figure figcaption h3 { font-size: 18px; }
        .ourlashes figure figcaption { padding: 25px; }

        .c_cta b { text-align: center; justify-content: center;  }
        .c_cta .mn-head { text-align: center; }
        
        .home_product .row { row-gap: 20px; }
        .home_product .cbox { padding: 20px; }
        .home_product .cbox h3 { font-size: 20px; }
        .home_product .cbox .regular-price, .home_product .cbox .sale-price { font-size: 15px; }
        .home_product .cbox .original-price { font-size: 14px; }
        .home_product .cbox .cbtn { margin: 20px auto 0; }

        .c_newsletter { background: #fd8bc4 !important; }
        .c_newsletter var { display: none; }
        .c_newsletter .mn-head p { width: 100%; }
        .newsletter-form { width: 100% !important; max-width: 100% !important; background: transparent; border-radius: 0; flex-direction: column; row-gap: 20px; text-align: center; }
        .newsletter-form p { margin: 0; }
        .newsletter-form .cbox { flex-direction: column; align-items: center; justify-content: center; row-gap: 10px; }
        .newsletter-form .cbox input { width: 100%; background: #fff; border-radius: 30px; }
        .newsletter-form .cbox .cbtn { width: 100%; }
        
        .faq_pg .mn-head, .our_mision .mn-head, .contact_pg .mn-head { text-align: center; }
        .faq_pg .mn-head p { width: 100%; }
        .faq_pg .row { row-gap: 20px; }
        .faq_pg figure, .contact_pg figure { padding: 0 40px; }
        .faq_pg .set>a {  font-size: 16px; padding: 12px 20px;  }
        .faq_pg .accordion-container { row-gap: 15px; }
        .faq_pg .set_parent.active .content>.crow { row-gap: 15px; column-gap: 0px; } 
        .faq_pg .accordion-container .content { padding: 15px 15px 0; }
        .faq_pg .set_parent.active .content>.crow>div, .contact_pg .mn-head p { width: 100%; }
        .faq_pg .parent_content .set>a { font-size: 13px; padding: 12px 20px; }
        .faq_pg .parent_content .set>.content { padding: 20px; }
        .faq_pg .accordion-container .content p { font-size: 13px; margin: 0 0 15px; line-height: 21px; }
        .faq_pg .accordion-container .content p br { display: none; }
        .set>a:after { font-size: 18px; right: 4.5%; }
        .set>a.active:after { font-size: 30px; }
                    
        .our_mision { text-align: center; }
        .our_mision figure var , .contact_pg .top_sec var{ display: none; }
        .our_mision .row, .contact_pg .row, .custom_register .row { row-gap: 20px; }

        .contact_pg { padding-bottom: 0; }
        .contact_pg .mn-head p { font-size: 14px; }

        .subscrib_pg .cbox { padding: 30px; }
        .subscrib_pg .cbox h3 { font-size: 20px;  margin: 0 0 30px;  }
        .subscrib_pg .cbox ul { margin: 30px 0; padding: 0 0 30px; }
        .subscrib_pg .cbox ul li img { width: 20px; height: 20px; }
        .subscrib_pg .cbox span.regular-price { margin: 0 0 20px; font-size: 18px;  }
        .subscrib_pg .cbox var { width: 70%; }

        .custom_footer .foot_bottom { text-align: center; }
        .custom_footer .foot_bottom .row { row-gap: 10px; }
        .custom_footer .foot_bottom ul { align-items: center; justify-content: center; }

        .custom_footer .left_menu, .custom_footer .right_menu, .c_header .left_menu, .c_header .right_menu { display: none;  } 
        .custom_footer .c_logo, .c_header .c_logo { text-align: center; }
        .custom_footer .c_logo a, .c_header .c_logo a { height: auto; width: 40%; display: inline-block; margin: 0 auto; padding: 0; }
        .mobile_foot_menu {display: block;text-align: center;padding: 20px 0;}
        .mobile_foot_menu ul {display: flex;flex-direction: column;row-gap: 12px;}
        .mobile_foot_menu ul li { }
        .mobile_foot_menu ul li a { color: #fff; }

         .subscrib_pg { padding-bottom: 40px; }


} 
